A2BOOT(8)

NAME
a2boot - Apple II netboot server

SYNOPSIS

a2boot [-d] [-n nbpname]

DESCRIPTION

a2boot is a netboot server for Apple IIe and IIGS computers. It allows compatible clients to boot over an AppleTalk network

a2boot serves multiple AFP volumes that the Apple II client is configured to boot off of. These volumes have to be populated with the appropriate ProDOS or GS/OS system files before they can be used as boot volumes.

OPTIONS

-d
    Debug mode, i.e. don't disassociate from controlling TTY.

-n nbpname
    Register this server as nbpname. This defaults to the hostname.